<html>
<head>
<title>Hotspot RS. Asura</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="expires" content="-1">
<style type="text/css">
<!--
textarea,input,select {
	background-color: #FDFBFB;
	border: 1px #BBBBBB solid;
	padding: 2px;
	margin: 1px;
	font-size: 14px;
	color: #808080;
}

body{
	color: #737373;
	font-size: 12px;
	font-family: verdana;
	background-image: url(TEMA.gif);
}

a, a:link, a:visited, a:active { color: #AAAAAA; text-decoration: none; font-size: 12px; }
a:hover { border-bottom: 1px dotted #c1c1c1; color: #AAAAAA; }
img {border: none;}
td { font-size: 12px; color: #7A7A7A; }
.style1 {color: #FFFFFF}

-->
</style>
</head>
<body>
<table width="100%" height="100%">

<tr>
<td align="center" valign="middle"><h1><b><img src="logo.jpg" width="86" height="90"></b></h1>
  <h1 class="style1">RS. ASURA</h1>
  <div class="container style1">
    <div class="col-sm-4 col-sm-offset-4">
      <center>
        <h4>Aplikasi Ini Dikembangkan Oleh IT Managemen Desain Hamba Alloh</h4>
        </center>
    </div>
  </div>
  <p class="style1"><strong>ERROR</strong></p>
  <p class="style1">Hotspot ERROR: $(error)<br>
        <br>
    Login page: <a href="$(link-login)">$(link-login)</a></p>
  <p class="style1">RS. ASURA</p>
  <p class="style1">Aplikasi Versi 6.0</p></td>
</tr>
</table>
</body>
</html>
